
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.gif);
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #837669;
}

h1, h2, h3 {
	margin: 0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	color: #6D5A46;
}

h1 { font-size: 44px; }

h2 { font-size: 26px; }

h3 { }

p, ul, ol {
	margin-top: 0;
	line-height: 240%;
	text-align: justify;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
}

ul, ol { }

blockquote { }

a { color: #D87EB4; }

a:hover { text-decoration: none; }

a img {
	border: none;
}

img.left {
	float: left;
	margin: 7px 30px 0 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

/* Header */

#header-wrapper {
	height: 74px;
	background: url(images/img02.gif);
}

#header {
	width: 1000px;
	height: 74px;
	margin: 0 auto;
	background: url(images/img03.gif);
}

/* Menu */

#menu {
	float: left;
	width: 850px;
	height: 74px;
	background: url(images/img04.gif) no-repeat;
}

#menu ul {
	margin: 0;
	padding: 33px 0 0 90px;
	list-style: none;
	line-height: normal;
}

#menu li {
	display: block;
	float: left;
}

#menu a {
	display: block;
	float: left;
	margin-right: 17px;
	padding: 5px 12px;
	text-decoration: none;
	font: 14px Georgia, "Times New Roman", Times, serif;
	color: #658453;
}

#menu a:hover { text-decoration: underline; }

#menu .current_page_item a {
	background: #A2CE89 url(images/img06.gif) repeat-x;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 55px;
	height: 74px;
	background: url(images/img05.gif) no-repeat right top;
}

#search form {
	margin: 0;
	padding: 36px 0 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ECF9E4;
	color: #658453;
}

#search-submit {
	height: 21px;
	margin-left: 12px;
	background: #BE7BA2 url(images/img07.gif) repeat-x;
	color: #FFFFFF;
}

/* Page */

#page {
	width: 890px;
	margin: 0 auto;
	padding: 160px 0 0;
	background:#FFFFFF url(images/gamerstep.png) no-repeat scroll 0 0;
	border: 5px solid #FFFFFF;
}

/** LOGO */

#logo {
	height: 148px;
	background: url(images/img09.gif) repeat-x left bottom;
}

#logo h1, #logo p {
	float: left;
	margin: 0;
	padding: 0;
	line-height: normal;
}

#logo h1 { padding-top: 45px; }

#logo h1 a {
	text-decoration: none;
	color: #6D5A46;
}

#logo h1 a:hover { text-decoration: underline; }

#logo p {
	padding: 65px 0 0 15px;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #B6ACA2;
}

#logo p a {
	text-decoration: none;
	color: #B6ACA2;
}

#logo p a:hover { text-decoration: underline; }

/* Content */

#content {
	float: left;
	width: 650px;
}

/* Post */

.post {
	margin-bottom: 25px;
}

.post .title, .post h1 {
	margin-bottom: 3px;
	padding: 2px 30px;
	background: url(images/img10.gif) repeat-y;
}

.post .meta {
	margin: 0 0 3px 0;
	padding: 2px 30px;
	background: url(images/img11.gif) repeat-y;
	font: italic 13px Georgia, "Times New Roman", Times, serif;
	color: #B6ACA2;
}

.post .meta a { color: #B6ACA2; }

.post .entry {
	padding: 25px 30px;
	background: url(images/img12.gif) repeat-y;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 10px;
	background: #FEF7EF url(images/img13.gif) repeat-x;
}

.post .links .comments {
	padding-left: 22px;
	background: url(images/img14.gif) no-repeat left center;
}

.post .links .permalink {
	padding-left: 17px;
	background: url(images/img15.gif) no-repeat left center;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 240px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 20px 30px;
	background: url(images/img12.gif) repeat-y;
}

#sidebar li ul {
	line-height: 200%;
}

#sidebar li li {
	margin: 0;
	padding: 0;
	background: url(images/spacer.gif);
}

#sidebar h2 {
	margin: 0 0 20px -30px;
	padding: 2px 0 2px 30px;
	background: url(images/img10.gif) repeat-y;
	border-bottom: 3px solid #FFFFFF;
	font-size: 18px;
}


#sidebar p {
	line-height: 200%;
}

/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-right: 1px solid #F5F2EF;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #F5F2EF;
	border-left: 1px solid #F5F2EF;
	background: #F5F2EF;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #F5F2EF;
	border-left: 1px solid #F5F2EF;
}

#calendar tfoot td {
	padding: 5px;
	background: #FEF7EF url(images/img13.gif) repeat-x;
}

#calendar tfoot #next {
	text-align: right;
}

#calendar #today {
	background: #E7F1E1;
}

/* Footer */

#footer {
	background: url(images/img09.gif) repeat-x;
}

#footer p {
	margin: 0;
	padding: 30px 0;
	text-align: center;
	line-height: normal;
	color: #B5ADA5;
}

#footer a {
	color: #B5ADA5;
}



/* Additional CSS */

.sliderwrapper{
overflow: hidden; /*leave as is*/
width: 691px; /*width of featured content slider*/
height: 250px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
width: 526px;
margin: 0 auto;
color: #ffffff;
background-color: transparent;
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}
.game_title {
font-family:Taqhoma, Arial, Helvetica, sans-serif;
font-size:20px;
line-height: 25px;
color: #ffffff;
background-color: transparent;
}
.game_text {
font-family:Taqhoma, Arial, Helvetica, sans-serif;
font-size:12px;
color: #ffffff;
background-color: transparent;
}

.pagination{
width: 400px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
background-color: navy;
padding: 5px 10px;
}

.pagination a{
padding: 0 5px;
text-decoration: none; 
color: #ffffff;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #ffffff;
background-color: #FEE496;
}

.homebox {
font-family:Arial, Helvetica, sans-serif;
color: #000000;
font-weight:bold;
font-size:12px;
text-align:left;}
.homebox a {
font-family:Arial, Helvetica, sans-serif;
color: #990000;
font-size:12px;
font-weight:bold;
text-decoration: underline;
}
.homebox a:hover {
	color: #000099;
}
.border {
border-right:solid #000000 1px;
}

#homewrapper{
width:700px;
padding-bottom:20px;
}

#catwrapper{
width:700px;
}
#column1{
float:left;
width:28%;
margin-right:5px;
margin-top:5px;
text-align:left;
}
#game_info_column{
float:left;
width:49%;
margin-right:5px;
margin-top:5px;
text-align:left;
}
#feature_column{
float:left;
width:73%;
margin-right:5px;
margin-top:5px;
text-align:left;
}
#feature_column2{
float:left;
width:25%;
text-align:left;
}

#column1 img{
border:1px solid #000000;
width:25px;
height:25px;
}
#home_category_heading {
border-bottom: 2px solid #ece0d9;
width:100%;
margin:0;
margin-bottom:2px;
font-family:Tahoma, Arial, Helvetica, sans-serif;

padding-bottom: 5px;
font-size:16px;
font-weight: bold;
text-align:left;
}
#home_category_heading a {  
font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#subheading {
border-bottom: 2px solid #ece0d9;
width:98%;
margin:0;
margin-bottom:2px;
font-family:Tahoma, Arial, Helvetica, sans-serif;

font-size:16px;
text-align:left;
}
#home_news_heading a {      
font-family:Tahoma, Arial, Helvetica, sans-serif;
}
#homepage_news { 
padding-top:6px;
height:26px;
margin-left:2px;
margin-right:2px;
width:98%;
text-align:left;
}
#homepage_news a {  
font-family:Tahoma, Arial, Helvetica, sans-serif}
#homepage_games {   

padding-top:5px;
padding-bottom:4px;
height:30px;
margin-left:2px;
margin-right:2px;
border-bottom:solid 1px #ece0d9;
}


#cat_link {    
text-align:right;
font-size:12px;
padding-top: 5px;
font-weight:bold;
font-family:Tahoma, Arial, Helvetica, sans-serif}

#cat_link a{      
font-size:12px;
font-weight:bold;
font-family:Tahoma, Arial, Helvetica, sans-serif}

#newsimage {
float:left;
width:60px;
}
#newstitle {
float:right;
width:616px;              
background-color:#CCCCCC;
padding-left:4px;
}
#newswrapper {
width:680px;
border:#999999 1px solid;
margin-top:6px;
}
#headerwrapper {
height:60px;
background:#B1B1B1;
}

#newstext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	border-right:#999999 1px solid;
	border-left:#999999 1px solid;
	border-bottom:#999999 1px solid;
	width:672px;
	padding:4px;
}

#view_game_head {
width:593px;
background: #28313A url(images/img01.gif) repeat-x scroll center top;
height:18px;
border:2px solid black;
border-bottom: none;
}
#view_game {
width:583px;
background: #000000 url(images/bg02.jpg) repeat center bottom;
padding: 2px 0 5px 10px;
text-align:center;
border:2px solid black;
border-top: none;

}
#view_game_bottom {
width:600px;
background: #ce3d00 url(img/bott.gif);
}
#game_info_head {
color: #FFFFFF;
background: #0D0D0D url('img/bg1.jpg');
background-repeat: no-repeat;
background-position: top left;
width: 570px;
height: 29px;
text-align: left;
font-size: 16px;
font-weight: bold;
padding-left: 19px;
padding-top: 24px;
border-left:2px solid #000000;
border-right:2px solid #000000;
border-top:2px solid #000000;
border-bottom:2px dashed #FFFFFF;
}
#game_info {
color: #FFFFFF;
background: #98be83 url(images/catbg.jpg) repeat-x scroll bottom left;
width: 549px;
text-align: left;
padding: 0 20px 15px 20px;
border-left:2px solid #000000;
border-right:2px solid #000000;
border-bottom:2px solid #000000;
}
#game_info a {

}
#game_image {
float:left;
width:60px;
height:60px;
border:1px solid #86611a;
background-image:url(images/no_image.png);}
#game_text {
float:left;

padding-left:10px;
padding-right:3px;
}
#game_text a {
text-decoration:underline;
}
#game_stats {
float:right;
width:245px;
padding-top:10px;
padding-left:10px;
font-size:10px;
color:#000000;
}

#cat_game_container {
float:left;
width: 80%;
margin-right:8px;
margin-bottom:8px;
padding: 10px 10px 10px 10px;
text-align:left;
background: #98be83 url(images/catbg.jpg) repeat-x center bottom;
border:2px solid #aaaaaa;
color:#FFFFFF;
}

#homepage_games a {   
display: block;}
#homepage_games a:hover {  
display:block;
/* background: #000000; */
background:transparent url(images/img0a3.gif) repeat left bottom; 

text-decoration:none;

}